<template>
	<view class="delivery">
		<!-- 	<image src="../../static/imgs/shop/send.png" @click="sendGoods" class="way" v-if="way == 2"></image>
		<image src="../../static/imgs/shop/delivery.png" @click="haveDelivery" class="way" v-if="way == 1"></image> -->
		<!-- <view v-if="way != 1 && way != 2"> -->
		<image src="../../static/send.png" @click="sendGoods" class="way"></image>
		<image src="../../static/delivery.png" @click="haveDelivery" class="way"></image>
		<!-- </view> -->
	</view>
</template>

<script>
	export default {
		data() {
			return {
				order_no: '',
				// way: '', //1 自提 2物流发货
				user_id: '' //用户id
			};
		},
		onLoad(ops) {
			this.order_no = ops.order_no;
			// this.way = ops.way;
			this.user_id = ops.user_id;
		},
		methods: {
			/*物流发货*/
			sendGoods() {
				uni.navigateTo({
					url: '../../../pages/send-goods/send-goods?order_no=' + this.order_no + '&user_id=' + this
						.user_id
				});
			},
			haveDelivery(order_no) {
				uni.navigateTo({
					url: '../interview/interview?order_no=' + this.order_no
				});
			}
		}
	};
</script>

<style lang="scss">
	.delivery {
		width: 690rpx;
		margin: 0 auto;

		.way {
			width: 100%;
			height: 400rpx;
			margin-top: 30rpx;
		}
	}
</style>
